API referenceReports

Reports requested

GET
/api/b/v1/reports/exports

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

Query Parameters

kind?|

collections, payouts or payroll. Omit for all three.

limit?Limit
Range1 <= value <= 200
Default50
admin_access_token?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/b/v1/reports/exports"
{  "exports": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "kind": "string",      "format": "string",      "status": "string",      "filename": "string",      "row_count": 0,      "byte_size": 0,      "error": "string",      "expires_at": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z"    }  ]}